--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SqlTestCase#verify_sql
is_singleton: false
name: verify_sql
params: (code, expected, parser)
visibility: public
